body
{
text-align:center;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif;
font-size:0.83em;
margin:0;
padding:0;
}
#page
{
margin:0 auto;
width:779px;
text-align:left;
margin-bottom:20px;
}
#haut{
width:100%;
height:120px;
margin:0;
padding:0;
}
#menu
{
width:133px;
background-color:#EFEFEF;
margin:0;
}
#menu ul
{
padding:0;
margin:0;
margin-left:6px;
list-style:none;
}
#menu ul a
{
margin:0;
display:block;
height:22px;
width:127px;
text-decoration:none;
color:#333333;
text-indent:14px;
background:transparent url(img/bullet.gif) no-repeat scroll left 4px;
}
#menu ul a:hover
{
background:transparent url(img/bullet.gif) no-repeat scroll left -23px;
color:#990000;
}
#bm
{
background-image:url(img/bas.gif);
background-repeat:no-repeat;
font-size:1px;
height:10px;
width:133px;
margin:-7px 0 0 0;
padding:0;
}
#hm
{
background-image:url(img/haut.gif);
background-repeat:no-repeat;
font-size:1px;
height:30px;
width:133px;
margin:0;
padding:0;
}
#cont
{
padding:0;
float:right;
width:620px;
}
#bas
{
color:#666666;
width:779px;
float:left;
display:inline;
text-align:center;
margin:10px 0px 0px 0px;
}
#bas table
{
margin:0px auto 0px auto;
}
a
{
color:#990000;
}
a:hover
{
text-decoration:none;
}
h1
{
color:#990000;
margin:0;
margin-bottom:15px;
font-size:32px;
}
p
{
margin-top:25px;
}
#cont table img
{
border:solid #FFFFFF 2px;
}
#cont table a:hover img
{
border:solid #990000 2px;
}
#cnth
{
width:250px;
height:232px;
padding-left:15px;
}
#cnth p
{
text-indent:26px;
text-align:justify;
}
#cnth h1
{
margin-bottom:20px;
margin-top:10px;
}
#pub-300x250
{
width:300px;
height:250px;
margin:0px 15px 0px 0px;
padding:0px;
float:right;
display:inline;
overflow:hidden;
}
#pub_468x68_bas
{
margin:19px 0 25px -5px;
width:468px;
height:60px;
}
td
{
text-align:center;
}
table
{
margin:0;
}
#recherche
{
width:133px;
height:16px;
float:left;
margin:17px 0px 20px 0px;
padding-left:5px;
}
#qt
{
float:left;
border:0;
width:92px;
height:16px;
padding:0 0 0 10px;
color:#888888;
background:url(img/champ.gif) top left no-repeat;
margin:0;
}
#qs
{
cursor:pointer;
float:left;
border:0;
width:21px;
height:16px;
color:#888888;
background:url(img/champ.gif) top right no-repeat;
margin:0;
padding:0;
}
#container-slider
{
visibility:hidden;
margin:0px 0px -17px 0px;
height:27px;
}
#slider-1
{
margin:0px auto 0px auto;
}
#game-title
{
margin:0px auto -3px auto;
}
p.created_at{
float:right;
font-size:0.80em;
margin:13px 0px;
display:inline;
}
#path
{
color:#999;
font-size:17px;
font-weight:normal;
margin:0px 0px 14px 0px;
}
#path a
{
color:#999;
}
#pub-336x280
{
margin:50px 0 66px 58px;
width:336px;
height:280px;
}
#cont
{
*overflow:hidden;
}
#cont table .thumbnail_title
{
display:block;
height:35px;
}
#jeufl, jeufl2
{
*position:relative;
}
.disabled
{
background:transparent url(img/slider-disabled.gif) no-repeat scroll left top;
width:178px;
height:27px;
}
.dynamic-slider-control
{
position : relative;
background-color : #FFFFFF;
cursor : default;
}
.horizontal
{
width : 200px;
height : 27px;
}
.dynamic-slider-control input
{
display : none;
}
.dynamic-slider-control .handle
{
position : absolute;
font-size : 1px;
overflow : hidden;
cursor : default;
}
.dynamic-slider-control.horizontal .handle
{
width : 20px;
height : 20px;
background-image : url(img/rondslide.gif);
}
.dynamic-slider-control .line
{
position : absolute;
font-size : 0.01mm;
overflow : hidden;
height:8px;
background:url(img/slider.gif);
}
.dynamic-slider-control.horizontal .line
{
height : 8px;
}
.dynamic-slider-control .line div
{
width : 1px;
height : 3px;
}
#unity_player{
width:600px;
height:450px;
}
#note {
float:left;
display:inline;
margin:0px 0px 20px 0px;
width:100%;
}
#note-buttons {
float:left;
display:inline;
margin:0px 20px 0px 0px;
}
#button_like.active a, #button_unlike.active a {
color:#990000;
text-decoration:underline;
}
#button_like.hover a, #button_unlike.hover a {
color:#FF0000;
text-decoration:none;
}
#button_like.active a:hover, #button_unlike.active a:hover {
text-decoration:none;
}
#button_like.voted a, #button_unlike.voted a {
color:#000000;
font-weight:bold;
text-decoration:none;
}
#note-gauge {
width:135px;
margin:6px 0px 0px 0px;
float:left;
display:inline;
}
#gauge-wrapper {
background-color:#990000;
border:1px solid #666;
font-size:0px;
width:133px;
height:5px;
}
#gauge-fill {
background-color:#1B671C;
height:5px;
}
